\begin{picture}(0,0)%
\includegraphics{lurette-start.pdf}%
\end{picture}%
\setlength{\unitlength}{4144sp}%
%
\begingroup\makeatletter\ifx\SetFigFont\undefined%
\gdef\SetFigFont#1#2#3#4#5{%
  \reset@font\fontsize{#1}{#2pt}%
  \fontfamily{#3}\fontseries{#4}\fontshape{#5}%
  \selectfont}%
\fi\endgroup%
\begin{picture}(4702,3779)(1756,-5033)
\put(3466,-4066){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}try $I_i$ $O_i$}}}
\put(1756,-2266){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}boot i}}}
\put(4681,-3481){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}$O_i$}}}
\put(4366,-2761){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}try $I_i$}}}
\put(3556,-2266){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}$I_i$}}}
\put(2116,-4111){\makebox(0,0)[lb]{\smash{\SetFigFont{14}{16.8}{\ttdefault}{\mddefault}{\updefault}$ok$}}}
\end{picture}
